_meta:
  version: '1.0'
  entity_type: media
  uuid: 541648f2-64bf-4107-9f3c-7b3254635e8b
  bundle: image
  default_langcode: en
  depends:
    5d3bcf8a-10bf-4b11-bdfd-f73b2ad65b7c: file
default:
  status:
    -
      value: true
  uid:
    -
      target_id: 1
  name:
    -
      value: icon_flexibility.png
  created:
    -
      value: 1726473457
  revision_translation_affected:
    -
      value: true
  metatag:
    -
      tag: meta
      attributes:
        name: title
        content: '| Sobki'
    -
      tag: link
      attributes:
        rel: canonical
        href: 'http://default/home'
  path:
    -
      alias: ''
      langcode: en
      pathauto: 0
  content_translation_source:
    -
      value: und
  content_translation_outdated:
    -
      value: false
  field_media_image:
    -
      entity: 5d3bcf8a-10bf-4b11-bdfd-f73b2ad65b7c
      alt: Flexibility
      title: Flexibility
      width: 81
      height: 81
